Subject: I can't believe it!

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:14:38 +0200

EXTO Rocked Canada, Now Ready To Branch Out Into US.

EXIT ONLY INC
E X T O
Now: $0.43

Canada saw its first glace of text4cars.com back in May of this year.
Its free listing and "pay only for results" policy has rocked Canada and
exceeded all its marketing goals months ahead of time. This new approach
to the online used car market is expected to take US sellers by storm.
Taking a new edge in the market, EXTO only charges sellers for leads
with no hidden costs. EXTO released news today that they are ahead of
schedule and ready to lunch their US expansion. This thing has already
been climbing since September. Now up over 100% this will rocket as it
hits the US market.